nameSuffix: "-test"
commonLabels:
  app: "test"

bases:
- ../base

patchesStrategicMerge:
- set-route-service-name.yaml

patchesJson6902:
- target:
    group: apps
    version: v1
    kind: Deployment
    name: jobtech
  path: set-deployment-image.yaml
